local fn = _gn(0x4127F1D84E347769)
--- ATTACH_VEHICLE_TO_CARGOBOB
-- @param cargobob The cargobob
-- @param vehicle The vehicle that will be attached
-- @param vehicleBoneIndex A Vehicle bone the hook/magnet should attach to or -1 for none/default [GET_ENTITY_BONE_INDEX_BY_NAME](#\_0xFB71170B7E76ACBA)
-- @param x x hook/magnet Offset
-- @param y y hook/magnet Offset
-- @param z z hook/magnet Offset
function Global.AttachVehicleToCargobob(cargobob, vehicle, vehicleBoneIndex, x, y, z)
	return _in2(fn, cargobob, vehicle, vehicleBoneIndex, x, y, z)
end
